//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

/* Localized versions of Info.plist keys */
/* Локализованные версии ключей в Info.plist */

CFBundleName = "Movist Pro";        /* Этот ключ для локализованного "короткого" имени в панели меню приложения */
CFBundleDisplayName = "Movist Pro";    /* Этот ключ для локализованного "полного" имени в Finder, и т.д. */

NSHumanReadableCopyright = "Copyright © 2019 Movist. Все права защищены.";

/* Локализация справочной книги */

CFBundleHelpBookName = "Справка Movist Pro";
